Voraussetzungen - EditArea DE
 

Voraussetzungen für EditArea

EditArea funktioniert mit allen üblichen Browsern:

 
IE 5.5+, Firefox 1.5+, Safari 3.0+, Camino 1.0+, Netscape 7.1+, Google Chrome


Macromedia Flash Player
6+ muss installiert sein, sowie JavaScript und Cookies müssen deaktiviert sein. 

Es gibt eigentlich kein Grund zur Sorge, denn fast bei allen PCs mit Internetverbindung sind die erforderlichen Voraussetzungen schon vorinstalliert und angepasst worden.

Probieren Sie das Gratis-Probe-Abo und es wird problemlos funktionieren!